
.product_list_item {
	border-bottom: 0px;
	height: 110px;
}

.product_list_product_name{
	text-align: center;
	margin:0px;
	padding-top:5px
}

.product_list_short_desc {
	font-size: 9pt;
	color:#F68328;
}

.product_list_price_box {
	border-bottom:0px;
	margin: 0px;
	padding: 1px;
	color:#F68328;
}

.product_list_price1 {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color:#B70304;
}

.product_list_price1_text{
	color:#B70304;
}
.product_list_price2 {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color:#B70304;
}

.product_list_price2_text{
	color:#B70304;
}

.product_list_button_box {
	text-align: center;
	padding: 3px;
}



.product_list_image {
	float: left; 
	margin: 3px;
}

.product_list_image2 {
	text-align:center;
	padding: 5px;
	background-color: #EFEFEF;
	border: #EAEAEA solid 1px; 
}

.category_list_item {
	/*border: 1px dotted #CCCCCC;*/
	width: 200px;
	height: 140px;
	/*background-color: #F2F2F4;*/
	margin-bottom:2px;
}

h2.category_list_name{
	font-size: 9pt;
	font-weight: bold;
	color:#F68328;
	margin: 2px;
	text-align:center;
}

.category_list_image {
	float: left; 
	margin: 3px;
}

.category_list_image2 {
	text-align:center;
	margin: 3px;
	/*border: 1px dotted #CCCCCC;*/
}

.category_text_item {
	/*border: 1px dotted #CCCCCC;*/
	/*min-height: 50px;*/
	/*background-color: #F2F2F4;*/
	margin-bottom:4px;
}

h2.category_text_name{
	font-size: 10pt;
	font-weight: bold;
	color:#F68328;
	margin: 0px;
	text-align:left;
}

span.category_text_name{
	font-size: 8pt;
	/*font-weight: bold;*/
	color:#F68328;
	margin: 2px;
	text-align:left;
}

.catalog {
	margin: 0px 10px 0px 10px;
	width: 90%;
	text-align: center;
}
.catalog_td {
	padding: 10px;
	text-align: left;
}

.catalog_title {
	font-size: 11pt;
	font-weight: bold;
}
.catalog_title  a:link, a:visited, a:hover {
	color: #CC0000;
}

.catalog_title_image {
	width: 23px;
	height: 23px;
}

.catalog_item {
	padding: 10px 0px 10px 0px;
	font-size: 8pt;
	font-weight: normal;
}
.catalog_item a:link, a:visited, a:hover {
	color: #072D68;
}
.catalog_row {
	border-top: #072D68 dashed 1px;
}